/* Css */

@media screen {
 body { 
 	padding:0;
 	margin:0;
 	background: #FFFFFF;
 	
 }
  #header {
 	width: 95%;
 	padding:0;
 	margin: 4% auto 0 auto;
 	[disabled]border-bottom: solid 1px black;
 }
 
 #main {
 	width: 95%;
 	height: auto;
 	padding: 1% 2% 2% 3%;
 	margin-left: auto;
 	margin-right: auto;
	[disabled]background: url("../images/IMAGE_HERE.jpg");
	background-size: cover;
 	background-color: none; /*#f5f5ee;*/
 	box-shadow: 2px 2px 3px #888888;
	[disabled]border-left: solid 1px black;
 }
 
 #footer {
 	width: 99%;
 	padding: 3% auto;
 	height: auto;
 	margin-top: 0px;
 	margin-right: auto;
 	margin-left: auto;
 	text-align: center;
    font-family: 'Quicksand', Arial, sans-serif;
    color: #666;
 	font-size: 0.9em;
 	line-height:150%;
	[disabled]border: solid 1px black;
 }
 /*--- Classes for footer ---*/
 .valuer-box {
 width: 20%;
 padding:0 0 3% 3%;
 float: left;
 text-align: left;
[disabled] border: solid 1px black;
 }
 .qual-box {
 width: 43%;
 padding:0 0 3% 3%;
 margin-right: 2%;
 float: left;
 text-align: left;
[disabled]border: solid 1px black;
 }
  .contact-box {
 width: 25%;
 padding:0 0 3% 3%;
 float: left;
 text-align: left;
 [disabled]border: solid 1px black;
 }
 .copy{
  	width: 99%;
 	padding: 3ex auto;
 	height: auto;
 	margin-top: 0px;
 	margin-right: auto;
 	margin-left: auto;
 	text-align: center;
 	color: #666;
    font-family: 'Quicksand', Arial, sans-serif;
 }
	/*---------flexslider-----------*/
 	.banner.home, .flexslider .slides > li {
		height:400px;
		[disabled]width: 456px;
	}
		
	.flexslider .slides > li:before {
		height:400px;
		[disabled]width: 456px;
		background-size:1200px auto;
	}
	
	/*--------------------*/
	
 .social-fb {
 	width:25px; height:25px; opacity: 1; filter: alpha(opacity=100); 
 	background: url(asset/images/fb.png) no-repeat; 
 	} 
 
 .social-fb:hover { 
 	opacity: 0.3; filter: alpha(opacity=30); 
 	} 
 	
 .social-pin {
 	width:25px; height:25px; opacity: 1; filter: alpha(opacity=100); 
 	background: url(asset/images/pin.png) no-repeat; 
 	} 
 
 .social-pin:hover { 
 	opacity: 0.3; filter: alpha(opacity=30); 
 	} 
 /*----- navigation 
 .navbar {
	position: fixed;
	top: 0;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #62a1d6;          comment ou#7BD4FC;  #505CCC; #6F68F2; #8CE6FA; #30E3F0; 
	box-shadow: 5px 5px 2px #888888;
	z-index:999;
}	

#menu {
 	position:relative;
 	width:1155px; 
    height:25px;
    margin-left: auto;
    margin-right: auto;
    [disabled]font-style: italic;
    font-weight: 600;
    font-size: 1.2em;
    font-family: 'Quicksand', Arial, sans-serif;
    text-decoration: none;
    letter-spacing: 2px;
    background: #7BD4FC;        comment out#505CCC;   #8CE6FA; #30E3F0;
    z-index:999;
    [disabled]border: solid 1px black;
}
#menu ul
{
    padding:0px;
    margin:0px;
    list-style:none;
    
}
#menu ul li
{
    padding:0px;
    margin:0px;
    float:left;
    [disabled]background: #f5f5ee;
}
#menu ul li a
{
    color:#000;
    font-size: inherit;
    display:block;
    padding:0 10px;
    text-decoration: none;
}

#menu ul li a:hover
{  
    color:#FFF;
}
#menu ul li ul
{
     display: none; 
     width: auto;
     position:absolute;
     top:35px;
     padding:0px;
     margin:0px;
}
#menu ul li:hover ul
{
     display: block;
     position: absolute;
     margin: 0px;
     padding: 0px; 
}
#menu ul li:hover li
{
    float: none;
    list-style:none;
    margin:0px;
}
#menu ul li:hover li
{
    background:#CCC;
   [disabled]border-top:1px solid #FFFFFF;
}
#menu ul li:hover li a
{
    color: #;
    padding:0px 10px;
    display:block;
    width:auto;
}
#menu ul li li a:hover
{
    color:#CCC;
}

 end navigation ---*/

/*-------- Tags------------*/
h1, h2, h3, h4 {line-height: 120%;}
h1  { 
	font-family: 'Exo', Arial, sans-serif;
	color: #34CABA; /* nav #7BD4FC;  link #009DFF;  darker #039AED gemfest1 #0688c9; */       /*   sapphire #505CCC; gemfest2 darker aqua #008FDE;  */
 	font-size: 2.5em;
 	font-weight: 400;
	text-shadow: 1px 1px 1px #333;
	letter-spacing: 2px;
	margin:1%;
	}
	
h2  { 
	font-family: 'Exo', Arial, sans-serif;
 	font-size: 2em;
 	font-weight: 400;
	text-transform: none;
	letter-spacing: 1.5px;
	}	
h3  { 
	font-family: 'Exo', Arial, sans-serif;
 	font-size: 1.8em;
 	font-weight: 400;
 	color: orange;	
	text-transform: none;
	letter-spacing: 2px;
	
	}
h4  { 
	font-family: 'Exo', Arial, sans-serif;
 	font-size: 1.5em;
 	font-weight: 400;	
	text-transform: none;
	letter-spacing: 2px;
	}	

p {
	font-family:  Arial, sans-serif;
 	font-size: 1em;
 	color: #333;
}

/*----- miscellaneous classes-------*/

.align-center {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

ol li {
font-family: Arial, sans-serif;
list-style: square;
line-height:200%;
}
ul {
	list-style:none;
}

.testimonials {
 	width: 580px;
 	padding: 2%;
 	margin-left: auto;
 	margin-right: auto;
}
.left {
	float: left;
	width: 60%;
	padding-right: 1%;
	margin: 1% 0 1% 4%;
	height: auto;
	[disabled]border: solid 1px black;
}
.right {
	float: left;
	width: 29%;
	margin: 4% 0 1% 1%;
	padding: 0 1%;
	height: auto;
	[disabled]border: solid 1px black;
	[disabled]background: white;
}
.about-left {
	float: left;
	width: 66%;
	padding-right: 2%;
	padding-left: 2%;
	margin: 1% 0 1% 4%;
	height: auto;
	background-color: rgba(255,255,255,0.4);
	border-radius: 10px;
	[disabled]border: solid 1px black;
}
.about-right {
	float: left;
	width: 20%;
	margin: 2% 0 0 2%;
	padding: 0 1%;
	height: auto;
	[disabled]border: solid 1px black;
	[disabled]background: white;
}
.lab-left {
	float: left;
	width: 40%;
	padding-right: 2%;
	padding-left: 2%;
	margin: 1% 0 1% 4%;
	height: auto;
	background-color: rgba(255,255,255,0.4);
	border-radius: 10px;
	[disabled]border: solid 1px black;
}
.lab-right {
	float: left;
	width: 46%;
	margin: 2% 0 0 2%;
	padding: 0 1%;
	height: auto;
	[disabled]border: solid 1px black;
	[disabled]background: white;
}
.fees-left {
	float: left;
	width: 87%;
	padding-right: 2%;
	padding-left: 2%;
	margin: 1% 0 1% 4%;
	height: auto;
	background-color: rgba(255,255,255,0.4);
	border-radius: 10px;
	[disabled]border: solid 1px black;
}
div.box-container {
    box-sizing: border-box;
    background: #DBD8CC;
    padding: 0;
    width: 99%;
    height: auto;
    margin-bottom: 0;
	float: left;
	overflow: hidden;
	[disabled]border: solid 1px blue;
}
 div.box {
    box-sizing: border-box;
    padding: 1%;
    width: 50%;       /*65%;*/
    height: auto;
    margin-bottom: 1%;
	float: left;
	overflow: hidden;
	[disabled]border: solid 1px black;
 }
 .box img {
 	float: left;
 	margin-right: 2%;	
 }

.clearfix {
	clear: both;
}
/*-- alternative background option -----*/
#grad1 {
    height: 100%;
    background: -webkit-linear-gradient(left top, black, blue); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, black, blue); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, black, blue); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, black , blue); /* Standard syntax (must be last) */
}
/*----- general links-------*/
a:link {
    color: orange;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: orange
}

/* mouse over link */
a:hover {
    color: #34CABA;
    text-decoration: underline;
}

/* selected link */
a:active {
    color: #000;
 }
 
 img { border-style: none; } 
} /* End @media screen  */



@media screen and (max-width: 600px) {

#header {margin: 45px auto 0 auto;}
#footer {width: 90%;}
#oceanozbuildingconstruction_hype_container {width:95%; overflow:hidden;}
h1, h2, h3, h4 {font-size: 95%;}

p {font-size: 100%;}
	
.left {width: 95%;}

.right {
		width: 95%;
		margin: 0 auto;
		overflow: hidden;
		border: solid 1px #ccc;
	}
.right img {
	width: 100%;
	margin: 0 auto;
	}
	.valuer-box {width: 100%;}
	.contact-box {width: 100%;}
	.qual-box {width: 100%;}
	 div.box {width: 100%; }
	 div.box img{height: 98%; }
	 div.box h3 {margin-top: 0; margin-bottom: 0;}
	.lab-left {width: 90%;}
	.lab-right {width: 90%;}
	.fees-left {width: 90%;}
	.about-right {width: 90%;}
	.about-left {width: 90%;}

} 
/*--- End @ max 600px ---*/
